spandsp 0.0.6

gsm0610_long_term.c File Reference
`#include <assert.h>`
`#include <inttypes.h>`
`#include "floating_fudge.h"`
`#include <stdlib.h>`
`#include "spandsp/telephony.h"`
`#include "spandsp/fast_convert.h"`
`#include "spandsp/bitstream.h"`
`#include "spandsp/saturated.h"`
`#include "spandsp/gsm0610.h"`
`#include "gsm0610_local.h"`

## Functions
void | gsm0610_long_term_predictor (gsm0610_state_t *s, int16_t d[40], int16_t *dp, int16_t e[40], int16_t dpp[40], int16_t *Nc, int16_t *bc)
void | gsm0610_long_term_synthesis_filtering (gsm0610_state_t *s, int16_t Ncr, int16_t bcr, int16_t erp[40], int16_t *drp)